db_schema_sqlite.c File Reference

Go to the source code of this file.

## Variables

const char * | db_schema_sqlite_create []
const char * | db_schema_sqlite_drop []

## Variable Documentation

## db_schema_sqlite_create

const char* db_schema_sqlite_create[]

Definition at line 29 of file db_schema_sqlite.c.

## db_schema_sqlite_drop

const char* db_schema_sqlite_drop[]

Initial value:
= {
"DROP TABLE IF EXISTS zone",
0,
"DROP TABLE IF EXISTS keyData",
0,
"DROP TABLE IF EXISTS keyState",
0,
"DROP TABLE IF EXISTS keyDependency",
0,
"DROP TABLE IF EXISTS hsmKey",
0,
"DROP TABLE IF EXISTS policy",
0,
"DROP TABLE IF EXISTS policyKey",
0,
"DROP TABLE IF EXISTS databaseVersion",
0,
0
}

Definition at line 77 of file db_schema_sqlite.c.